<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'fo', version '2.4'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Tú hevur uppgávur, sum tú mást taka tær av';
$string['addsubmission'] = 'Legg innlating afturat';
$string['allowsubmissions'] = 'Loyv brúkaranum at halda áfram at gera innlatingar til hesa uppgávuna.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Uppgávuorðingin og innlatingarsíðan verða tøk frá <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Loyv innlatingum frá';
$string['allowsubmissionsfromdate_help'] = 'Um henda stilling er virkt, so kunnu studentar ikki lata inn áðrenn hesa dagfesting. Um stillingin ikki er virkt, so kunnu studentar byrja at lata inn beinan vegin.';
$string['allowsubmissionsfromdatesummary'] = 'Henda uppgáva loyvir innlatingum frá <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Loyv broytingum í innlatingum';
$string['alwaysshowdescription'] = 'Vís altíð lýsing';
$string['alwaysshowdescription_help'] = 'Um hendan stilling er óvirkt, so verður uppgávuorðingin omanfyri bert sjónlig aftaná dagfestingina í "Loyv innlatingum frá"';
$string['applytoteam'] = 'Nýt met og afturmeldingar til allan bólkin';
$string['assign:addinstance'] = 'Legg eina nýggja uppgávu afturat';
$string['assign:exportownsubmission'] = 'Flyt út egna innlating';
$string['assign:grade'] = 'Met uppgávu';
$string['assign:grantextension'] = 'Gev longri freist';
$string['assign:revealidentities'] = 'Vís samleika studentanna';
$string['assign:submit'] = 'Lat inn uppgávur';
$string['assign:view'] = 'Sjá uppgávu';
$string['assignmentisdue'] = 'Innlatingarfreistin er farin';
$string['assignmentmail'] = '{$a-grader} hevur givið afturmeldingar til tína uppgávuinnlating av \'{$a->assignment}\'.

Tú sært tær lagdar hjá tíni uppgávuinnlating:

     {$a->url}';
$string['assignmentmailsmall'] = '{$a-grader} hevur givið afturmeldingar til tína uppgávuinnlating av \'{$a->assignment}\'. Tú sært tær lagdar hjá tíni innlating.';
$string['assignmentname'] = 'Uppgávuheiti';
$string['assignmentsperpage'] = 'Uppgávur á hvørji síðu';
$string['availability'] = 'Tøki';
$string['backtoassignment'] = 'Aftur til uppgávu';
$string['batchoperationconfirmgrantextension'] = 'Gev øllum valdu innlatingum longda freist?';
$string['batchoperationconfirmlock'] = 'Læs allar valdu innlatingar?';
$string['batchoperationconfirmreverttodraft'] = 'Broyt allar valdu innlatingar til kladdur?';
$string['batchoperationconfirmunlock'] = 'Opna allar valdu innlatingar?';
$string['batchoperationlock'] = 'læs innlatingar';
$string['batchoperationreverttodraft'] = 'broyt innlating til kladdu';
$string['batchoperationsdescription'] = 'Við valdu...';
$string['batchoperationunlock'] = 'opna innlatingar';
$string['comment'] = 'Viðmerk';
$string['completionsubmit'] = 'Stdenturin má lata inn fyri at fullføra hetta virksemið';
$string['confirmbatchgradingoperation'] = 'Vilt tú veruliga {$a->operation} fyri {$a->count} studentar?';
$string['currentgrade'] = 'Núverandi met í metbók';
$string['description'] = 'Lýsing';
$string['downloadall'] = 'Tak niður allar innlatingar';
$string['duedate'] = 'Innlatingarfreist';
$string['duedateno'] = 'Eingin innlatingarfreist';
$string['editaction'] = 'Gerðir...';
$string['enabled'] = 'Virkt';
$string['feedback'] = 'Afturmelding';
$string['filesubmissions'] = 'Fíluinnlatingar';
$string['filterrequiregrading'] = 'Tørvar met';
$string['filtersubmitted'] = 'Latið inn';
$string['graded'] = 'Mett';
$string['gradedby'] = 'Mett av';
$string['gradeoutofhelp'] = 'Met';
$string['gradeuser'] = 'Met {$a}';
$string['gradingsummary'] = 'Samandráttur av meting';
$string['grantextension'] = 'Gev longda freist';
$string['grantextensionforusers'] = 'Gev {$a} studentum longda freist';
$string['hiddenuser'] = 'Luttakari';
$string['hideshow'] = 'Fjal/Vís';
$string['lastmodifiedgrade'] = 'Seinast broytt (met)';
$string['lastmodifiedsubmission'] = 'Seinast broytt (innlating)';
$string['latesubmissions'] = 'Ov seinar innlatingar';
$string['modulename'] = 'Uppgáva';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Uppgávur';
$string['mysubmission'] = 'Mín innlating:';
$string['newsubmissions'] = 'Uppgávur innlatnar';
$string['nofiles'] = 'Ongar fílur.';
$string['nograde'] = 'Einki met.';
$string['nosavebutnext'] = 'Næsti';
$string['notgraded'] = 'Ikki mett';
$string['notgradedyet'] = 'Ikki mett enn';
$string['notifications'] = 'Fráboðanir';
$string['notsubmittedyet'] = 'Ikki latið inn enn';
$string['nousersselected'] = 'Eingir brúkarar valdir';
$string['numberofdraftsubmissions'] = 'Kladdur';
$string['numberofparticipants'] = 'Luttakarar';
$string['numberofsubmissionsneedgrading'] = 'Tørvar met';
$string['numberofsubmittedassignments'] = 'Innlatingar';
$string['numberofteams'] = 'Bólkar';
$string['outlinegrade'] = 'Met: {$a}';
$string['participant'] = 'Luttakari';
$string['pluginname'] = 'Uppgáva';
$string['previous'] = 'Undanfarna';
$string['savechanges'] = 'Goym broytingar';
$string['savenext'] = 'Goym og vís næsta';
$string['scale'] = 'Stigi';
$string['selectlink'] = 'Vel...';
$string['selectuser'] = 'Vel {$a}';
$string['sendsubmissionreceipts'] = 'Send váttan fyri innlating til studentar';
$string['settings'] = 'Uppgávustillingar';
$string['submission'] = 'Innlating';
$string['submissionempty'] = 'Einki var latið inn';
$string['submissionnoteditable'] = 'Studentur kann ikki broyta hesa innlating';
$string['submissionnotready'] = 'Hendan uppgávan er ikki klár at lata inn:';
$string['submissionreceipts'] = 'Send váttan fyri innlating';
$string['submissionreceiptsmall'] = 'Tú hevur latið inn tína uppgávuinnlating fyri {$a->assignment}';
$string['submissionreceipttext'] = 'Tú hevur latið inn eina uppgávuinnlating fyri \'{$a->assignment}\'

Tú kanst síggja støðuna á tíni uppgávuinnlating:

    {$a->url}';
$string['submissions'] = 'Innlatingar';
$string['submissionsettings'] = 'Stillingar á innlatingum';
$string['submissionslockedshort'] = 'Broyting av innlating er ikki loyvd';
$string['submissionsnotgraded'] = 'Ikki mettar innlatingar: {$a}';
$string['submissionstatus'] = 'Innlatingarstøða';
$string['submissionstatus_'] = 'Eingin innlating';
$string['submissionstatus_draft'] = 'Kladda (ikki latið inn)';
$string['submissionstatus_marked'] = 'Mett';
$string['submissionstatus_submitted'] = 'Latið inn til metingar';
$string['submissionstatusheading'] = 'Innlatingarstøða';
$string['submissionteam'] = 'Bólkur';
$string['submitaction'] = 'Lat inn';
$string['submitassignment'] = 'Lat uppgávu inn';
$string['submitted'] = 'Latið inn';
$string['submittedearly'] = 'Uppgáva varð latin inn {$a} ov tíðliga';
$string['submittedlate'] = 'Uppgáva varð latin inn {$a} ov seint';
$string['submittedlateshort'] = '{$a} ov seint';
$string['teamsubmission'] = 'Studentar lata inn í bólkum';
$string['timemodified'] = 'Seinast broytt';
$string['timeremaining'] = 'Tíð eftir';
$string['unlocksubmissions'] = 'Læs innlatingar upp';
$string['updategrade'] = 'Dagfør met';
$string['viewgradebook'] = 'Sjá yvirlit yvir met';
$string['viewsubmission'] = 'Sjá innlating';
$string['viewsubmissionforuser'] = 'Sjá innlating hjá brúkara: {$a}';
$string['viewsummary'] = 'Sjá samandrátt';
